
body.media a
{
	color: #225c8a;
}

body.media input[type=text]
{
	width: 50px;
}

body.media h2
{
	color: #225c8a;
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 15px;
}

body.media h3
{
	color: white;
	font-size: 16px;
	margin-top: 20px;
	padding-top: 4px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
	padding-bottom: 4px;
	background-color: #225c8a;
}

body.media h3.first
{
	margin-top: 15px;
}

body.media .two-column
{
	overflow: auto;
	margin-top: 20px;
	border-bottom: 1px solid #bbb;
}

body.media .two-column .left
{
	float: left;
	width: 77%;
}

body.media .two-column .left .link
{
	margin-top: 5px;
}

body.media .link a
{
	padding-right: 14px;
	text-decoration: none;
	background: transparent url(../../img/media/bgd-media-link-arrow.png) center right no-repeat;
}

body.media .two-column .right
{
	width: 22%;
	float: right;
	text-align: right;
}

body.media .two-column .right div
{
	margin-bottom: 5px;
}

body.media .two-column .right div,
body.media .two-column .right a
{
	font-size: 11px;
}

body.media .two-column-inner
{
	overflow: auto;
}

body.media .left-inner
{
	float: left;
	width: 150px;
	margin-bottom: 5px;
}

body.media .left-inner .name
{
	margin-top: 7px;
}

body.media .left-inner img
{
	width: 150px;
	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    3px 3px 4px rgba(50, 50, 50, 0.33);
	box-shadow:         3px 3px 4px rgba(50, 50, 50, 0.33);
}

body.media .right-inner
{
	color: #888;
	float: right;
	width: 365px;
}

body.media .right-inner .title
{
	color: #225c8a;
	font-weight: bold;
}

body.media .right-inner .date
{
	font-weight: bold;
}

body.media .view-topics
{
	padding: 5px;
	margin-top: -8px;
	text-align: right;
}

#productTips
{
	width: 638px;
	padding: 20px;
	margin-left: 4px;
	background-color: #eee;
	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    3px 3px 4px rgba(50, 50, 50, 0.33);
	box-shadow:         3px 3px 4px rgba(50, 50, 50, 0.33);
}

#productTips .story
{
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #225c8a;
}

#productTips h4
{
	color: #225c8a;
}

#productTips h4 ,
#productTips .story div
{
	margin-top: 3px;
	margin-bottom: 3px;
}

#productTips .pdf
{
	right: 0px;
	bottom: 15px;
	text-align: right;
	position: absolute;
}

#productTips .summary
{
	width: 500px;
}
